/** Shopify CDN: Minification failed

Line 327:23 Unexpected "div"

**/
 .sticky-product{
    position: fixed;
    width: 90%;
    bottom: 60px;
    background: rgba(var(--color-background));
    border-radius: 20px;
    right: 0;
    left: 0;
    z-index: 98;
    padding: 12px 0;
      margin: 0 auto;
    box-shadow: none;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    transform: translateY(100%);
}

.sticky-product.sticky {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.sticky-product__wrap{
    display: flex;
    align-items: center;
    gap: 30px;
    flex-wrap: wrap;
    
}

.sticky-product__image{
    flex: 1;
    display: flex;
    align-items: center;
    gap: 17px;
}
.sticky-product__content .product__title>h1{
    font-style: normal;
    font-weight: 600;
    font-size: 19px;
    line-height: 130%;
    color: rgb(var(--color-heading), 1);
    margin: 0;
}

.sticky-product__image .sticky-product__img-wrap{
    max-width: 92px;
    width: 100%;
    height: 110px;
    border-radius: 0.6rem;
}

.sticky-product__varient-wrap{
    flex: 2;
}

.sticky-product__varient .product-form__input-wrapper {
    flex: 1;
    margin: 0;
}

.sticky-product__content .product__title {
    word-break: break-word;
    margin-bottom: 0;
}
.sticky-product__content .product-rating{
    margin: 0 0 5px;
}
 .sticky-product__varient .product-form__input-wrapper:nth-child(3){
    display: none !important;
} 

.sticky-product__varient variant-radios{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
    margin: 0;
}
.sticky-product__varient  variant-radios, .sticky-product__varient  variant-selects {
    margin-top: 0;
}

.sticky-product__varient .product-form__input {
    flex: 1;
    padding: 0;
    margin: 0;
}

.sticky-product__varient variant-selects .product-form__input {
    margin: 0 0 10px;
}


.sticky-product__cart-wrap{
    flex: 1.1;
}


.sticky-product__cart .product-form__buttons{
    display: flex;
    gap: 8px;
    justify-content: end;
}

.sticky-product__cart .quantity-flex-wrapper .product-form__input {
    flex: 1 0 116px;
    margin: 0;
    max-width: 116px;
}

.sticky-product__cart .quantity-flex-wrapper .product-form__submit{
    margin: 0;
}

.sticky-product__cart .quantity-flex-wrapper button{
    padding: 1rem 2rem;
    height: 40px;
}


.sticky-product__cart  .quantity-flex-wrapper {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 0;
}

.sticky-product__content .price__container{
    margin-right: 10px;
}

.sticky-product__cart .quantity__button {
    width: calc(3.5rem / var(--font-body-scale));
}

.sticky-product__close{
    display: none;
}

  @media screen and (max-width: 1200px) {

    .sticky-product__cart .product-form__buttons {
        flex-direction: column;
    }

    .sticky-product__cart .quantity-flex-wrapper .product-form__submit {
        max-width: 100%;
    }
  }
@media screen and (max-width: 768px) {
    .sticky-product__close{
        display: block;
        position: absolute;
        right: 4px;
        top: 3px;
        padding: 0;
        z-index: 2;
        width: 2.4rem;
        height: 2.4rem;
        background: rgb(var(--color-primary-button));
        color: rgb(var(--color-primary-button-text));
        border-radius: .6rem;
        border: none;
        cursor: pointer;
        display: none;
    }

    .sticky-product__close:hover{
        background: rgb(var(--color-primary-button-hover));
        color: rgb(var(--color-primary-button-hover-text));
    }

.sticky-product__wrap {
    flex-direction: column;
}

.sticky-product__image{
    display: none;
}

.sticky-product__cart .product-form__buttons {
    flex-direction: column;
}

.sticky-product__cart .quantity-flex-wrapper .product-form__submit {
     max-width: 100%; 
}
.sticky-product__cart .quantity-flex-wrapper .product-form__input {
    max-width: 100%; 
}

.sticky-product {
    padding: 34px 0 10px;
}
.sticky-product__varient variant-radios {
    gap: 10px;
}
.sticky-product__wrap {
    gap: 16px;
}

.sticky-product__varient-wrap{
display: none;
}
.sticky-product__cart-wrap {
    width: 100%;
}

}


.sticky-product__content .rating-star {
    --letter-spacing: .3;
    --font-size: 1.5;
}

.sticky-product__content{
    width: 100%;
}

.sticky-product--variant{
    margin: 0;
    display: flex;
    justify-content: space-between;
}

.product__pack-wrapper-sticky{
      display: flex;
      align-items: center;
      gap: 8px;
}

.sticky-product__img-wrap {
    width: 56px;
    height: 60px;
    border-radius: 12px;
    border: 1px solid #B2CC83;
}

.product__title-wrapper{
 
    gap: 12px;
 
display: flex;
flex-direction: row;
align-items: center;
padding: 4px 10px 4px 4px;
gap: 12px;
background: #E8EFE4;
border-radius: 14px;
    min-width: 228px;
 

}

.product__price-sticky-wrapper .product-form__input--dropdown{
    margin-bottom: 0;
}

.product__pack-wrapper-sticky .product-form__input--dropdown {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 16px;
    flex: 1;
}

.product__price-sticky-wrapper .product-form__input .select__select,
.product__pack-wrapper-sticky .product-form__input .select__select{
/* Item */

    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 6px 14px;
    gap: 10px;
    min-width: 108px;
    height: 40px;
    border: 1px solid #A6CD80;
    border-radius: 100px;
    min-width: 126px;

 

font-family: 'Mona Sans Expanded';
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 150%;
/* identical to box height, or 21px */

color: #005029;

 


}

.product__price-sticky-wrapper .product-form__input .select__select{
    min-width: 146px;
}
.product__pack-wrapper-sticky .product-form__input  .select .icon-caret {
    pointer-events: none;
    position: absolute;
    top: calc(56% - .6rem);
    right: 1.5rem;
}

 
.sticky-product {
  display: none;
}

.sticky-product__cart{
    width: 100%;
}
.sticky-product__cart>*div{
    width: 100%;
}
@media screen and (max-width: 768px) {

.sticky-product--variant {
    margin: 0;
    justify-content: space-between;
    flex-direction: column;
    gap: 8px;
}
.sticky-product {
    padding: 12px 0;
    display: block;
}
.sticky-product__cart .quantity-flex-wrapper button{
  font-size: 14px;
    padding: 6px 5px;
    flex: 1;
}

.product__price-sticky-wrapper .product-form__input .select__select,
 .product__pack-wrapper-sticky .product-form__input .select__select{
    min-width: auto;
 }

 .product__price-sticky-wrapper{
    display: flex;
    align-items: center;
    justify-content: space-between;
 }
.product__pack-wrapper-sticky {
    align-items: start;
    flex-direction: column;
}
 .product__pack-wrapper-sticky .product-form__input--dropdown{
    width: 100%;
 }

  .product__pack-wrapper-sticky  .product-form__input .select {
     max-width: 100%;
}

}